# StepBasic_Array1OfApproval.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepBasic_Approval.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepBasic_Approval
#define | Array1Item_hxx <StepBasic_Approval.hxx>
#define | TCollection_Array1 StepBasic_Array1OfApproval
#define | TCollection_Array1_hxx <StepBasic_Array1OfApproval.hxx>

## Define Documentation

#define Array1Item Handle_StepBasic_Approval

#define Array1Item_hxx <StepBasic_Approval.hxx>

#define TCollection_Array1 StepBasic_Array1OfApproval

#define TCollection_Array1_hxx <StepBasic_Array1OfApproval.hxx>